  	
		*{margin:0}
		*{padding:0}
		
		body {
	    background-color:#dce1ee;
	     }	
		#base{background:#fdfdff;width:1000px;
			margin:0 auto
		}
		#header{background-image:url(bg_11.jpg);
		        height:150px;
			    width:100%;
				background-repeat:no-repeat;
	            padding:0,0,0,0; 
		}
		#header_line{background-image:url(h_line.jpg);
		        height:22px;
			    width:100%;
				background-repeat:repeat-x;
	            padding:0,0,0,0; 
		}
		#antiheader_line{background-image:url(anti_h_line.jpg);
		        height:22px;
			    width:100%;
				background-repeat:repeat-x;
	            padding:0,0,0,0; 
		}
		#footer{background:#ccf;height:50px;
			width:100%;/*clear:both*/
		}
			
	div#begin {
	/*padding:1.5em;*/
	}
	div#begin img {
	padding:1.5em;
	}    	
	h1  {
	color:#330066;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:1.45em;
	font-weight:500;
	line-height:127%;
	}
	strong {
	display:block;
	color:#330066;
	text-align: right;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:1.45em;
	font-weight:500;
	padding-right:13.3em;
	padding-top:0;
	margin-top:-0.2em;
	line-height:127%;
	}
	
	table{
	text-align:center;
	padding:3px;
	}
	table tr td img {
	margin:3px;
	border:1px solid #999;
	
	/*padding:0 30px;*/
	}
	
	address {
	font-style:normal;
	color:#330066;
	text-align: right;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:130%;
	font-weight:500;
	font-style:italic;
	padding-right:12.0em;
	padding-top:0.12em;
	/*word-spacing:-2px;*/
	letter-spacing:-0.05em;
	/*line-height:125%;*/
	}	
	
	td.bg {
	background-repeat:no-repeat;
	padding:0,0,0,0;
    }
		    
	ul {
  list-style:disc;
  padding-left:3em;
    }
	span.rus {
	font-size:20px;
	/*font-style:italic;*/
	font-weight:700;
	}
    p.cont_j {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
    text-indent: 20px;
    text-align:justify;
    padding-right:1.6em;
	padding-left:1.6em;
    /*margin-left: 100px;*/
    }
	h1  {
	color:#330066;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:1.45em;
	font-weight:500;
	line-height:127%;
	}
     h2 {
	 color:#330066;
	 padding-left:4em;
	 font-family: Geneva, Arial, Helvetica, sans-serif;
     font-size:1.1em;
	 font-weight:500;
    }
	ul {
  list-style:disc;
  padding-left:3em;
  padding-top:0.5em;
  padding-bottom:0.5em;
  font-family:Arial, Helvetica, sans-serif;
  font-size:1em;
  font-style:italic;
   }
   table.three {
	}
	table.three tr td {
	margin: 0;
	padding:0;
	}
	table.three tr td img {
	margin: 0.7em;
	}
	table.three tr td p {
	font-size:0.8em;
	text-indent:3em;
	font-weight:600;
	line-height:90%;
	}
	table.three3 {
	}
	table.three3 tr td {
	margin: 0;
	padding:0.2em;
	}
	table.three3 tr td img {
	margin: 0;
	padding: 0;
	}
